.c_DNN6 .dnnModuleActions {display:inline-block;width:19px;height:19px;float:left;}
.c_DNN6 .dnnIcon{display: inline-block;vertical-align: middle; margin-right: 4px;}
.c_DNN6 .dnnActionButtons, .c_DNN6_Aside .dnnActionButtons, .Invisible .dnnActionButtons,.c_DNN6_White .dnnActionButtons, .c_DNN6_Beige .dnnActionButtons {float: right; /*margin: 10px 0px;*/}
.c_DNN6 .dnnActionButtons .CommandButton{margin: 4px;}

	
#GreenTitle {margin: 0px;}
	#GreenTitle.c_DNN6_Header .Head {font-family: Arial, Helvetica, sans-serif; font-size: 1.4em; color: #506905; font-weight: lighter; margin-left: -3px;}

.c_DNN6_Header .Title{margin:0 0 .5em 0; /*overflow:hidden;*/}
.c_DNN6_Header H1 {margin: 0px 0px 10px 0px;}
.c_DNN6_Aside, .c_DNN6_White, .c_DNN6_Beige {width: 100%; margin-bottom: 17px;}

.c_DNN6_Aside .Title {
	padding:15px;
	text-transform:uppercase;
	margin: 0px;
	border: #CCCCCC 1px solid;
}

.c_DNN6_Aside #Orange {background: #F8B35D;}
.c_DNN6_Aside #Ochre {background: #E27D5E;}
.c_DNN6_Aside #Magenta {background: #D047D8;}
.c_DNN6_Aside #Purple {background: #9C5FD5;}
.c_DNN6_Aside #Blue {background: #5988D2;}
.c_DNN6_Aside #Teal {background: #5FB59E;}
.c_DNN6_Aside #Olive {background: #D4D63F;}
.c_DNN6_Aside #Yellow {background: #F5E583;}


.c_DNN6_Aside .Title h2 {display: block; min-width: 150px;margin: 0px; padding: 0px;}
.c_DNN6_Aside .Title h2 .Head {color: #FFFFFF; font-size: 22px; text-transform: none; font-weight:bold;}
.c_DNN6_Aside #Orange .Head, .c_DNN6_Aside #Yellow .Head {color: #393B51;}

.c_DNN6_Aside h1 .Head, .c_DNN6_Beige h1 .Head {font-size: 26px; font-weight:bold;}
.c_DNN6_Aside h4, .c_DNN6_White h4 {margin: 0px; padding: 15px 0px;}

.c_DNN6_Aside .Middle, .c_DNN6_White .Middle, .c_DNN6_Beige .Middle {
	height:100%;
	position: relative;
	padding: 0px 25px 25px 25px;
	clear:both;
	background: #FFFFFF;
	margin-bottom: 10px;
	-moz-box-shadow: 5px 5px 0px  #E1DBCD;
	-webkit-box-shadow: 5px 5px 0px #E1DBCD;
	box-shadow: 5px 5px 0px #E1DBCD;
	border: #dcddda 1px solid;
}
.c_DNN6_White .Middle {padding:25px;}
.c_DNN6_Beige .Middle {background: #ffedbf;}
.c_DNN6_Aside .NoShade {
	height:100%;
	margin: 5px 0px 0px 0px;
	padding:5px 5px 5px 12px;
}
.c_DNN6_Aside #textHD.Middle {padding: 25px 0px;}

.c_DNN6_Aside .DNNModuleContent{padding:0 25px;}
.AdminActions input, .AdminActions a.CommandButton{text-decoration:none;}

/*  Banner Rotator
    -- Banners will automatically cycle along with navigation by inserting 
    -- the desired images into a Text/HTML module using the Banner Container. */
    
 /* Set height of div.Normal to equal the height of banners + 34px for shadow */
.RotatorWrapper div.DNNModuleContent > div.Normal {height:250px;background:url(images/Slide-Shadow.png) no-repeat 0 bottom;margin-bottom: 6px}

 /* Set width and height of banners within div.Normal img */
.RotatorWrapper div.DNNModuleContent > div.Normal img{width:648px;height:248px; border:#999697 1px solid;margin-right: 0px;margin-left: 0px;} 

.RotatorNav {position:absolute;z-index:20;width:500px;height:40px;background:url(images/50black.png) repeat top left;margin:-74px 0 0;padding:0;list-style: none;}
.RotatorNav li {float:left;}
.RotatorNav li a {padding:0 10px;display:block;color:#b8b8b8;line-height:40px;text-decoration:none;}
.RotatorNav li a:hover{text-decoration:underline;}
.RotatorNav li.activeSlide a{color:#fff;}